## micropolis-activity 0.0.20071228

=== debian/changelog ===
micropolis-activity (0.0.20071228-8) unstable; urgency=medium

  * Team upload.
  * Vcs-Browser: Switch to cgit and use https.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright years.
  * Add clang-FTBFS.patch.
    Fix build failure when building with the clang compiler.
    Thanks to Alexander Ovchinnikov for the report and patch. (Closes: #741766)
  * micropolis-data: Switch from ttf-dejavu-core to fonts-dejavu-core.
    Thanks to The Wanderer for the report. (Closes: #756883)
  * Fix Lintian warnings dep5-copyright-license-name-not-unique and
    space-in-std-shortname-in-dep5-copyright.

 -- Markus Koschany <apo@debian.org>  Sat, 31 Oct 2015 22:53:41 +0100

micropolis-activity (0.0.20071228-7) unstable; urgency=low

  * Team upload.
  * Do not build in parallel to prevent a FTBFS on the build servers.

 -- Markus Koschany <apo@gambaru.de>  Sun, 27 Jan 2013 18:13:37 +0100

micropolis-activity (0.0.20071228-6) unstable; urgency=low

  * Team upload.

  [ Clint Adams ]
  * [0e8a824] remove myself from uploaders

  [ Markus Koschany ]
  * [53da55f] Change priority from extra to optional
  * [056b13f] Bump compat level to 9 and use debhelper >=9 for automatic
    hardening build flags
  * Update makefile.patch: Add CFLAGS, CPPFLAGS and LDFLAGS with
    dpkg-buildflags to harden micropolis.
  * [9809bd7] Switch to packaging format 3.0 (quilt)
  * [4cf1f74] Bump Standards-Version to 3.9.4
  * [55b1f1a] Use canonical Vcs-fields
  * [dfa7e0f] Remove obsolete DM-allowed flag
  * [760a40f] Add keywords to desktop file
  * [00ac8f9] micropolis-data: suggest micropolis
  * [517d94c] Simplify rules by using dh sequencer
  * [a27cf5d] Add longtitle and icon to Debian menu
  * [be2176f] Remove .dirs files, we do not need them
  * [36381a1] Install Micropolis.png only to /usr/share/pixmaps.
    The icon was installed twice in /usr/share/icons and /usr/share/pixmaps.
    It is sufficient to install it once in the arch-independent package.
  * [081668f] Remove README.source. Packaging format 3.0 uses quilt by default.
  * [66adc21] Use imagemagick to create micropolis.xpm.
    Add a menu icon by converting Micropolis.png to micropolis.xpm.
  * [cd8401c] Remove arch-dependent files in /usr/share/games
  * [cb28dd8] Add clean file
  * Provide a manpage for micropolis
  * Update debian/copyright to copyright format 1.0
  * Register manual with doc-base.
  * Add watch file
  * Install src/notes/Changes as upstream changelog.

 -- Markus Koschany <apo@gambaru.de>  Fri, 25 Jan 2013 00:21:47 +0100

micropolis-activity (0.0.20071228-5) unstable; urgency=low

  * Update zerfleddert patch fixing the sparc issue (Closes: #564319)
    (LP: #505080), thanks to Kamal Mostafa for the report and the patch

 -- Christoph Egger <christoph@debian.org>  Sat, 09 Jan 2010 19:09:30 +0100

micropolis-activity (0.0.20071228-4) unstable; urgency=low

  [ Christoph Egger ]
  * Update Vcs-* fields to follow reality
  * Update my E-Mail Address
  * Replace dh_clean -k by dh_prep, bump dependency on debhelper accordingly
  * Update zerfleddert patch to .20091012 (Fixes for the Monster + SDL builds)

  [ Bruno "Fuddl" Kleinert ]
  * Drop obsolete patch macosx-patch.patch. Its changes got overwritten by
    another patch anyway ;-)
  * Refresh and modify micropolis-path.patch. Micropolis uses X Shared Memory,
    now. The usage of X Shared Memory was originally disabled because it was
    buggy but Michael Gernoth's patch fixes the use of X Shared Memory.
  * Enable sound via SDL. Add build dependency on libsdl-mixer1.2-dev.
    Micropolis picks it up automatically if it's there and links against
    libsdl-mixer. Using SDL is much nicer than fork()ing for each sound file
    that should be played.

 -- Christoph Egger <christoph@debian.org>  Sat, 12 Dec 2009 13:30:40 +0100

micropolis-activity (0.0.20071228-3) unstable; urgency=low

  * Apply latest patch from Michael Gernoth against the original source tree
    (zerfleddert.20080115.patch ist replaced by zerfleddert.20090908.patch)
    (Closes: #521194). Thanks for the work!
  * Refresh makefile.patch
  * Remove fix-crash.patch, because Micheal's patch addresses this problem
  * Add myself to Uploaders
  * Update to standards version 3.8.3. No changes were necessary
  * Add debian/REAMDE.source to document that we're using a patch management
    system
  * Install Micropolis.png so we have an icon for desktop menus
  * Fix installation of micropolis.menu. We have it, but dh_installmenu wasn't
    called
  * Add micropolis.desktop for desktop environments (Closes: #522330)
  * Hopefully improved the package description (Closes: #522271)

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Tue, 08 Sep 2009 18:10:37 +0200

micropolis-activity (0.0.20071228-2) unstable; urgency=low

  * Fix crash when loading the game (Closes: #522529)
    Thanks to "Ying-Chun Liu (PaulLiu)" <grandpaul@gmail.com> for the patch
  * Bump Standards Version (No changes needed)
  * Add myself to uploaders
  * Get rid of Dejavu-LGC embedded fonts, depend on ttf-dejavu-core instead

 -- Christoph Egger <debian@christoph-egger.org>  Wed, 24 Jun 2009 22:47:01 +0200

micropolis-activity (0.0.20071228-1) unstable; urgency=low

  [ Miriam Ruiz ]
  * Separate packages in arch-dependent program and arch-indep data.
  * Changed package descriptions.
  * Added DM-Upload-Allowed tag to debian/control
  * Fixed optimization flags.
  * First release of the package. Closes: #460674

  [ Clint Adams ]
  * Add build dependencies on x11proto-xext-dev and libxext-dev.
  * Add copyright/license text for src/tcl, src/tclx, src/tk.

 -- Clint Adams <schizo@debian.org>  Sun, 28 Dec 2008 00:18:24 -0500

micropolis-activity (0.0-3) unstable; urgency=low

  * Satisfy the build dependency: bison

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Jan 2008 21:24:30 +0900

micropolis-activity (0.0-2) unstable; urgency=low

  * chdir before running micropolis.

 -- Kenshi Muto <kmuto@debian.org>  Mon, 14 Jan 2008 18:36:00 +0900

