=== debian/watch ===
version=3
opts="uversionmangle=s/^/0.0.20071228/" \
http://www.donhopkins.com/home/micropolis/micropolis-activity-source(\d*)\.tgz debian uupdate
